data:
  type: bubble_table
  results_label:
    title: Résultats
  carousel:
    buttons:
      previous: Précédent
      next: Suivant
    gaLocation: executives acknowledge the importance of developer productivity but measurement is difficult
  results:
        header: Mesurez-vous la productivité des développeurs au sein de votre entreprise ?
        color: '#CEB3EF'
        rows:
            - "Oui, et nous sommes satisfaits de notre approche"
            - "Oui, mais nous pensons que nos mesures sont erronées"
            - "Nous voulons mesurer la productivité des développeurs, mais nous ne savons pas comment"
            - "Nous ne mesurons pas la productivité des développeurs"
            - "Je ne sais pas"
        data: 
            oui_et_nous_sommes_satisfaits_de_notre_approche: 42
            oui_mais_nous_pensons_que_nos_mesures_sont_erronées: 36
            nous_voulons_mesurer_la_productivité_des_développeurs_mais_nous_ne_savons_pas_comment: 15
            nous_ne_mesurons_pas_la_productivité_des_développeurs: 6
            je_ne_sais_pas: 1